<?php

namespace App\Repositories\Botanic;

use App\Models\Botanic\Genre;
use App\Traits\Model\Basic;

class Genres
{
    use Basic;

    public static function init()
    {
        return [
            'families' => Families::getOptions(),
        ];
    }
    
    public static function getModel()
    {
        return Genre::query();
    }
}
